Sicherheitsupdate für .NET framework 3.5.1 (KB 2844286)


Forum: Windows Update Probleme (Windows 7)

Probleme mit Windows-Updates, Patches und Hotfixes sowie Windows Service-Packs werden hier diskutiert

  1. deda12

    deda12 Neuling

    Hallo,
    mir wird von Windows Update das o.g. Sicherheitsupdate als Wichtig angeboten.
    Ich habe zwar Silverlight installiert aber nur .NET Framework 4.0, also kein .NET Framework 3.5.1.
    Ist eine Installation dieses Sicherheitsupdates dennoch dringend erforderlich?
    Mein System ist: Windows 7 x64 Service Pack 1.
    Für eine Antwort wäre ich sehr dankbar.
    deda12
     
  2. Werbung
  3. Fire0815

    Fire0815 Aktives Mitglied

    AW: Sicherheitsupdate für .NET framework 3.5.1 (KB 2844286)

    Updates besitzen eine abwärts Kompatibilität. Du solltest dieses Update installieren.
     
  4. deda12

    deda12 Neuling

    AW: Sicherheitsupdate für .NET framework 3.5.1 (KB 2844286)

    Danke für Deine Info. Allerdings wenn dem so ist, werde ich wohl noch ein paar ältere Sicherheitsupdates betreffend .NET Framework 3.5.1 wieder einblenden und installieren müssen.
     
  5. Fire0815

    Fire0815 Aktives Mitglied

    AW: Sicherheitsupdate für .NET framework 3.5.1 (KB 2844286)

    Ja, das wäre sinnvoll.
     
  6. Sabine

    Sabine Aktives Mitglied

    AW: Sicherheitsupdate für .NET framework 3.5.1 (KB 2844286)

    Hallo deda12,

    ich mag mich irren, aber meines Wissens nach ist .Net Framework 3.5 schon in Win 7 eingebaut. Du kannst es in der Systemsteuerung über "Programme und Funktionen" bei "Windowskomponenten aktivieren oder deaktivieren" lediglich deaktivieren. Dann werden Dir wahrscheinlich auch keine Updates mehr angeboten.

    Ist aber nicht gerade schlau, denn etliche Programme brauchen die Bibliotheken. Gerade deshalb würde ich .NET Framework 4.0 nachinstallieren.

    Liebe Grüße

    Sabine
     
  7. deda12

    deda12 Neuling

    AW: Sicherheitsupdate für .NET framework 3.5.1 (KB 2844286)

    Hallo Sabine, ich antworte etwas spät, aber trotzdem danke für deine Info. Bei mir ist wie eingangs erwähnt .Net Framework 3.5.1 deaktiviert (nicht installiert). Stattdessen aber .Net Framework 4.0. Deshalb meine Frage nach der Notwendigkeit der Installation von Sicherheitsupdates zu .Net Framework 3.5.1. Viele Grüße deda12
     
  • Werbung
  • Die Seite wird geladen...
    Hier genannte Produkt- und Firmennamen sowie deren Logos koennen eingetragene Warenzeichen der jeweiligen Unternehmen sein.